src-git-full base https://git.openwrt.org/openwrt/openwrt.git^141ccfd5483d115beb8e81ff94b871f8516c3a18
src-git packages https://git.openwrt.org/feed/packages.git^4fbbc15d31f06e2413801395e2397fa1cf967eee
src-git luci https://git.openwrt.org/project/luci.git^9a6dc74ab8d121a99737a949519cbf3407416b14
src-git routing https://git.openwrt.org/feed/routing.git^3f15699240c076d5ee9ed697fa5ef45355423f6f
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
